@charset "utf-8";

/* font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho+B1:wght@400;500;600;700;800&display=swap');

/* var */
:root {
  --c_black: #333333;
  --c_white: #ffffff;
  --c_gray: #f7f7f7;
  --c_yellow: #aba671;
  --c_red: #a44d4d;
}

/* reset */
* { padding: 0; margin: 0; box-sizing: border-box; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: 800; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 800; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }

/* iOS reset */
input[type=text] { border:none; -webkit-border-radius : 0; -webkit-appearance : none; -webkit-tap-highlight-color : rgba(0,0,0,0); }
input[type="submit"],
input[type="button"] { border-radius: 0; -webkit-box-sizing: content-box; -webkit-appearance: button; appearance: button; border: none; box-sizing: border-box; cursor: pointer; }
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration { display: none; }
input[type="submit"]::focus,input[type="button"]::focus { outline-offset: -0.15em; }
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; outline: none; background: transparent; }
button,input[type="submit"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 0; border: none; outline: none; background: transparent; }
input[type="radio"] { display: none; }

/* base */
html { position: relative; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {
  animation: fadeIn 2s ease 0s 1 normal; -webkit-animation: fadeIn 2s ease 0s 1 normal;
  position: relative; -webkit-font-smoothing: auto; -webkit-font-feature-settings: 'palt'; font-feature-settings: 'palt';
  word-wrap : break-word; overflow-wrap : break-word; font-kerning: normal; -webkit-font-kerning: normal;
  font-family: "Shippori Mincho B1", serif, "Noto Sans JP", sans-serif;
  line-height: 1.5em; letter-spacing: 0.05em; font-weight: 800; box-sizing: border-box; background-color: var(--c_white); color: var(--c_black); padding: 0; margin: 0;
  -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; }
img { vertical-align: bottom; height: auto; width: 100%; }
::selection { background: var(--c_black); color: var(--c_white); }
::-moz-selection { background: var(--c_black); }

/* fadein */
.fadein { opacity : 0; transform: translateY(0); transition: all 0.6s; }
@keyframes fadeIn { 0% { opacity: 0 } 100% { opacity: 1 } }
@-webkit-keyframes fadeIn { 0% { opacity: 0 } 100% { opacity: 1 } }

/* link */
.cWrap a { transition: all 0.15s ease-in-out; text-decoration: none; cursor: pointer; }
.cWrap a:link,.cWrap a:active,.cWrap a:visited { color:var(--c_black);  }
.cWrap a:hover { opacity: 0.7; }
.cWrap a[href^="tel:"] { pointer-events: none; }

/* options */
.pc { display:inline; }
.sp { display:none; }
.br__pc { display:block; }
.br__sp { display:none; }
.rl { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; font-feature-settings : "pkna"; }
.sticky { position: -webkit-sticky; position: sticky; top: 0; }
.youtube-container { width: 100%; margin: 2rem auto; }
.youtube-container .youtube iframe { width: 100%; height: auto; aspect-ratio: 16 / 9; display: block; margin: auto; }

/* flex */
.flex { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.fill { object-fit: cover; font-family: 'object-fit: cover;'; }

/* cWrap */
.cWrap { position: relative; display: grid; grid-template-columns: 15rem minmax(0, 1fr); }

/* cHeader */
.cHeader { position: sticky; top: 0; left: 0; grid-column: 1/2; grid-row: 1/3; height: 100dvh; background-color: #ffffff; }
.cHeader .cHeader__inner { width: 100%; height: 100dvh; padding: 2.7rem; display: grid; grid-template-rows: repeat(2, auto); }
.cHeader .cHeader__inner .logo { grid-row: 2/3; align-self: end; justify-self: center; width: 90%; }
.cHeader .cHeader__inner .logo a { display: block; }
.cHeader .cHeader__inner .logo a:hover { opacity: 1; }
.cHeader .cHeader__inner .cHeader__nav { grid-row: 1/2; align-self: start; }
.cHeader .cHeader__inner .cHeader__nav ul li { display: inline-block; font-size: 1.2em; letter-spacing: 0.05em; margin-bottom: 1.2em; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; padding-bottom: 0.2em; border-bottom: solid 1.5px transparent; }
.about .cHeader .cHeader__nav ul .nav_about,
.point .cHeader .cHeader__nav ul .nav_point,
.store .cHeader .cHeader__nav ul .nav_store,
.store_article .cHeader .cHeader__nav ul .nav_store,
.rental .cHeader .cHeader__nav ul .nav_rental,
.rental_article .cHeader .cHeader__nav ul .nav_rental,
.interview .cHeader .cHeader__nav ul .nav_interview,
.interview_article .cHeader .cHeader__nav ul .nav_interview,
.news_article .cHeader .cHeader__nav ul .nav_news,
.news .cHeader .cHeader__nav ul .nav_news,
.access .cHeader .cHeader__nav ul .nav_access { border-bottom: solid 1.5px var(--c_black); }

/* cFooter */
.cFooter { grid-column: 2/3; grid-row: 2/3; align-content: end; padding: 2.7rem 6rem; margin-top: 7.5rem; }
.cFooter .cFooter__inner { display: grid; grid-template-columns: repeat(2, auto); grid-template-rows: repeat(2, auto); }
.cFooter .cFooter__inner .cFooter__nav { grid-column: 1/2; justify-self: start; }
.cFooter .cFooter__inner .cFooter__nav ul li { display: inline-block; font-size: 1em; margin-right: 1em; padding-bottom: 0.1em; border-bottom: solid 1.5px transparent; justify-self: start; }
.cFooter .cFooter__inner .cFooter__nav ul li:last-child { margin-right: 0; }
.cFooter .cFooter__inner .cFooter__copyright { grid-column: 2/3; justify-self: end; font-family: "Noto Sans JP"; font-weight: 400; font-size: 0.8em; }
.overview .cFooter .cFooter__nav ul .nav_overview,
.contactus .cFooter .cFooter__nav ul .nav_contactus,
.terms .cFooter .cFooter__nav ul .nav_terms { border-bottom: solid 1.5px var(--c_black); }

/* cMain */
.cMain { grid-column: 2/3; grid-row: 1/2; width: 100%; }
.cMain .cMain_photo { width: 100%; }
.cMain .cMain_photo img { width: 100%; }
.cMain .cMain_photo .cMain_video { width: 100%; }
.cMain .cMain_photo .cMain_video video { height: 100dvh; vertical-align: middle; width: 100%; aspect-ratio: 1280 / 720; }
.cMain .cMain_photo .cMain_video [poster] { object-fit:cover; }
.cMain .cMain_photo .cMain_video figcaption { display: none; }
.cMain p { font-family: "Noto Sans JP"; font-weight: 400; font-size: 1em; letter-spacing: 0.05em; line-height: 2; text-align: justify; }
.cMain .cMain_youtube { width: 100%; margin: 7.5rem auto 0 auto; padding: 0 6rem; }
.cMain .cMain_youtube iframe.youtube_16-9 { width: 100%; height: auto; aspect-ratio: 16 / 9; display: block; margin: auto; }
.cMain .cMain__inner .cMain_pagination { margin-top: 5rem; text-align: center; }
.cMain .cMain__inner .cMain_pagination a { padding: 0 1em; }
.cMain .cMain__inner .cMain_pagination li { display: inline-block; margin: 0 0.5em; }
.cMain .cMain__inner .cMain_pagination li a { display: block; padding: 0.1em 0.25em; border-bottom: solid 1.5px transparent; }
.cMain .cMain__inner .cMain_pagination li .current { border-bottom: solid 1.5px var(--c_black); }
.cMain .cMain__inner .cMain_pagination--nav { display: grid; grid-template-columns: 1fr auto 1fr; align-items: center; column-gap: 1em; padding: 0 16rem; text-align: left; }
.cMain .cMain__inner .cMain_pagination--nav a { padding: 0; }
.cMain .cMain__inner .cMain_pagination--nav .cMain_pagination_prev { justify-self: start; }
.cMain .cMain__inner .cMain_pagination--nav .cMain_pagination_list { justify-self: center; }
.cMain .cMain__inner .cMain_pagination--nav .cMain_pagination_next { justify-self: end; }

/* home */
.home .cMain .cMain_lead { padding: 10rem 0; margin: auto; }
.home .cMain .cMain_lead p { font-family: "Shippori Mincho B1"; font-weight: 800; font-size: 1.7em; line-height: 2.5; letter-spacing: 0.2em; white-space: nowrap; transform: scale(1.1, 1); transform-origin: top left; }
.home .cMain .cMain_banner { width: 100%; padding: 0 6rem; margin: 0 auto; }
.home .cMain .cMain_banner .cMain_banner_list { display: grid; grid-template-columns: repeat(2, 1fr); gap: 3rem; }
.home .cMain .cMain_banner .cMain_banner_list .cMain_banner_item a { display: grid; grid-template-rows: repeat(2, auto); gap: 1rem; }
.home .cMain .cMain_banner .cMain_banner_list .cMain_banner_item img { width: 100%; }
.home .cMain .cMain_banner .cMain_banner_list .cMain_banner_item .cMain_banner_title { font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; }
.home .cMain .cMain_news { width: 100%; padding: 0 6rem; margin: 7.5rem auto 0 auto; display: grid; grid-template-rows: repeat(2, auto); gap: 3rem; }
.home .cMain .cMain_news .cMain_news_title { font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; grid-row: 1/2; justify-self: start; }
.home .cMain .cMain_news .cMain_news_list { grid-row: 2/3; display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.home .cMain .cMain_news .cMain_news_list .cMain_news_item { width: 100%; padding-left: 1.2rem; border-left: solid 1.5px var(--c_black); }
.home .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_date { font-size: 0.9em; letter-spacing: 0.04em; line-height: 1.4; margin-bottom: 1em; text-align: left; }
.home .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_text { font-size: 1.1em; line-height: 1.4; text-align: justify; }
.home .cMain .cMain_list { width: 100%; padding: 0 6rem; margin: 7.5rem auto 0 auto; display: grid; grid-template-rows: repeat(2, auto); gap: 1.5rem; }
.home .cMain .cMain_list .cMain_list_title { font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; grid-row: 1/2; justify-self: start; }
.home .cMain .cMain_list .cMain_list_body { grid-row: 2/3; display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item { width: 100%; }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item img { width: 100%; aspect-ratio: 3/2; object-fit: cover; }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 0.9em; margin-bottom: 0.5em; text-align: left; }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.1em; line-height: 1.5; text-align: justify; margin-top: 0.5em; }

/* about */
.about .cMain .cMain_about { width: 100%; margin: 7.5rem auto; display: grid; grid-template-columns: repeat(2, 1fr); align-items: end; }
.about .cMain .cMain_about .cMain_about_inner { padding: 0 6rem; grid-column: 1/2; display: grid; grid-template-rows: repeat(2, auto); gap: 3rem; align-items: end; }
.about .cMain .cMain_about .cMain_about_inner h3 { grid-row: 1/2; font-size: 1.4em; letter-spacing: 0.05em; line-height: 2; width: 90%; transform: scale(1.1, 1); transform-origin: top left; }
.about .cMain .cMain_about .cMain_about_inner p { grid-row: 2/3; font-size: 1.15em; line-height: 2.2; }
.about .cMain .cMain_about .cMain_about_photo { grid-column: 2/3; display: grid; grid-template-rows: repeat(2, 1fr); gap: 2rem; }
.about .cMain .cMain_about_reverse .cMain_about_inner { grid-column: 2/3; grid-row: 1/2; gap: 0; }
.about .cMain .cMain_about_reverse .cMain_about_photo { grid-column: 1/2; grid-row: 1/2; }

/* point */
.point .cMain .cMain_point_top { width: 100%; margin: 7.5rem auto; padding: 0 6rem; display: grid; grid-template-rows: repeat(2, auto); gap: 6rem; justify-items: center; }
.point .cMain .cMain_point_top h2 { font-size: 1.7em; letter-spacing: 0.2em; transform: scale(1.1, 1); transform-origin: top left; }
.point .cMain .cMain_point_top h2 span { font-size: 3em; font-weight: 500; }
.point .cMain .cMain_point_top ul { display: grid; grid-template-rows: repeat(7, auto); gap: 2rem; }
.point .cMain .cMain_point_top ul li { font-size: 1.2em; letter-spacing: 0.1em; transform: scale(1.1, 1); transform-origin: top left; }
.point .cMain .cMain_point_odd, .cMain_point_even { width: 100%; margin: auto; padding: 6rem 0 4rem 0; display: grid; grid-template-columns: repeat(2, 1fr); align-items: center; }
.point .cMain .cMain_point_odd .cMain_point_inner { grid-column: 1/2; grid-row: 1/2; }
.point .cMain .cMain_point_even .cMain_point_inner { grid-column: 2/3; grid-row: 1/2; }
.point .cMain .cMain_point_odd .cMain_point_photo { grid-column: 2/3; grid-row: 1/2; padding-right: 4rem; }
.point .cMain .cMain_point_even .cMain_point_photo { grid-column: 1/2; grid-row: 1/2; padding-left: 4rem; }
.point .cMain .cMain_point_inner { padding: 0 6rem; display: grid; grid-template-rows: repeat(2, auto); gap: 2rem; }
.point .cMain .cMain_point_inner .cMain_point_text { display: grid; grid-template-rows: repeat(2, auto); gap: 2rem; justify-items: center; }
.point .cMain .cMain_point_inner .cMain_point_text .cMain_point_number { font-size: 4.5em; font-weight: 500; line-height: 1; letter-spacing: 0.1em; transform: scale(1.1, 1); transform-origin: top center; }
.point .cMain .cMain_point_inner .cMain_point_text h3 { font-size: 1.5em; line-height: 2; text-align: center; letter-spacing: 0.1em; transform: scale(1.1, 1); transform-origin: top center; }
.point .cMain .cMain_point_inner .cMain_point_illust { padding: 0 1rem; }
.point .cMain .cMain_point_photo { display: grid; grid-template-rows: repeat(2, 1fr); gap: 2rem; }
.point .cMain .cMain_point_photo img { border-radius: 0.6rem; }
.point .cMain .cMain_point_bottom { width: 100%; margin: 7.5rem auto; padding: 0 16rem; display: grid; grid-template-rows: repeat(2, auto); gap: 3rem; justify-items: center; }
.point .cMain .cMain_point_bottom h2 { font-size: 1.7em; letter-spacing: 0.2em; transform: scale(1.1, 1); transform-origin: top center; }
.point .cMain .cMain_point_bottom a { width: auto; background-color: var(--c_black); color: var(--c_white); font-size: 1.2em; line-height: 1; text-align: center; padding: 1rem 3rem; border-radius: 0.25rem; }

/* store */
.store .cMain .cMain_list { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.store .cMain .cMain_list .cMain_list_body { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item { width: 100%; }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item img { width: 100%; aspect-ratio: 3/2; object-fit: cover; }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 0.9em; margin-bottom: 0.5em; text-align: left; }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.1em; line-height: 1.5; text-align: justify; margin-top: 0.5em; }

/* rental */
.rental .cMain .cMain_list { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.rental .cMain .cMain_list .cMain_list_body { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item { width: 100%; }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item img { width: 100%; aspect-ratio: 3/2; object-fit: cover; }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 0.9em; margin-bottom: 0.5em; text-align: left; }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.1em; line-height: 1.5; text-align: justify; margin-top: 0.5em; }

/* interview */
.interview .cMain .cMain_list { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.interview .cMain .cMain_list .cMain_list_body { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item { width: 100%; }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item img { width: 100%; aspect-ratio: 3/2; object-fit: cover; }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 0.9em; margin-bottom: 0.5em; text-align: left; }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.1em; line-height: 1.5; text-align: justify; margin-top: 0.5em; }

/* article */
.article .cMain .cMain_article { display: grid; grid-template-columns: repeat(2, 1fr); align-items: start; }
.article .cMain .cMain_article .cMain_article_text { padding: 6rem 6rem 0 6rem; grid-column: 1/2; display: grid; gap: 4rem; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title h3 { font-size: 1.4em; letter-spacing: 0.05em; line-height: 1.5; text-align: justify; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title h4 { font-size: 1em; letter-spacing: 0.05em; line-height: 1.5; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin-top: 1rem; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title .cMain_article_text_date  { font-size: 0.9em; letter-spacing: 0.05em; margin-top: 1rem; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h1 { font-size: 1.3em; letter-spacing: 0.05em; line-height: 1.5; text-align: justify; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin: 3rem 0; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h2 { font-size: 1.2em; letter-spacing: 0.05em; line-height: 1.5; text-align: justify; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin: 3rem 0; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h3 { font-size: 1.1em; letter-spacing: 0.05em; line-height: 1.5; text-align: justify; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin: 3rem 0 1rem 0; }
.interview_article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h3 { margin: 3rem 0; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h4 { font-family: "Noto Sans JP"; font-weight: 400; font-size: 1em; letter-spacing: 0.05em; line-height: 2; text-align: justify; color: var(--c_yellow); margin-bottom: 0.5rem; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h5, .article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h6 { font-size: 1em; letter-spacing: 0.05em; line-height: 1.5; text-align: justify; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin: 3rem 0; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item p { margin-bottom: 2.5rem; }
.article .cMain .cMain_article .cMain_article_text a { border-bottom: solid 1.5px var(--c_black); }
.article .cMain .cMain_article .cMain_article_text a.cMain_article_text_contactus { width: 100%; background-color: var(--c_black); color: var(--c_white); font-size: 1.2em; line-height: 1; text-align: center; padding: 1rem 0.75rem; border-radius: 0.25rem; }
.article .cMain .cMain_article .cMain_article_photo { padding-top: 6rem; grid-column: 2/3; display: grid; align-self: self-start; gap: 2rem; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item { width: 100%; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item img { display: block; width: 100%; margin: auto; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_open { cursor: pointer; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_overlay { position: fixed; top: 0; left: 0; z-index: 1; display: none; width: 100%; height: 100%; background-color: rgb(0 0 0 / 60%); }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_overlay .modal_close { position: absolute; top: 1rem; right: 1rem; font-size: 2rem; color: var(--c_white); text-decoration: none; pointer-events: none; cursor: pointer; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item details[open] .modal_overlay { display: block; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_wrapper { position: fixed; top: 50%; left: 50%; z-index: 20; width: 75%; max-height: 90dvh; overflow: scroll; pointer-events: none; transform: translate(-50%, -50%); }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_content {  pointer-events: all; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item summary { list-style: none; cursor: pointer; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item summary::marker { display: none; }
.article .cMain .cMain_profile { padding-top: 6rem; display: grid; grid-template-columns: repeat(2, 1fr); align-items: center; }
.article .cMain .cMain_profile .cMain_profile_photo { padding-left: 6rem; }
.article .cMain .cMain_profile .cMain_profile_text { padding: 0 6rem; }
.article .cMain .cMain_list { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.article .cMain .cMain_list .cMain_list_body { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item { width: 100%; }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item img { width: 100%; aspect-ratio: 3/2; object-fit: cover; }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 0.9em; margin-bottom: 0.5em; text-align: left; }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.1em; line-height: 1.5; text-align: justify; margin-top: 0.5em; }

/* news */
.news .cMain .cMain_news { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.news .cMain .cMain_news .cMain_news_list { display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 2rem; row-gap: 3rem; }
.news .cMain .cMain_news .cMain_news_list .cMain_news_item { width: 100%; padding-left: 1.2rem; border-left: solid 1.5px var(--c_black); }
.news .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_date { font-size: 0.9em; letter-spacing: 0.04em; line-height: 1.4; margin-bottom: 1em; text-align: left; }
.news .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_text { font-size: 1.1em; line-height: 1.4; text-align: justify; }
.news_article .cMain .cMain_article { display: grid; grid-template-columns: repeat(1, 1fr); }
.news_article .cMain .cMain_article .cMain_article_text { padding: 6rem 16rem 0 16rem; display: grid; gap: 4rem; }
.news_article .cMain .cMain_article .cMain_article_text iframe { width: 100%; height: auto; aspect-ratio: 16/9; }

/* overview */
.overview .cMain .cMain_overview { display: grid; grid-template-columns: repeat(2, 1fr); align-items: start; }
.overview .cMain .cMain_overview .cMain_overview_text { padding: 6rem 6rem 0 6rem; grid-column: 1/2; display: grid; gap: 4rem; }
.overview .cMain .cMain_overview .cMain_overview_text .cMain_overview_text_item h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.overview .cMain .cMain_overview .cMain_overview_text .cMain_overview_text_item h3 { font-size: 1.4em; letter-spacing: 0.05em; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin-bottom: 2rem; }
.overview .cMain .cMain_overview .cMain_overview_photo { grid-column: 2/3; display: grid; align-self: center; gap: 2rem; }
.overview .cMain .cMain_overview .cMain_overview_photo .cMain_overview_photo_item { width: 100%; }
.overview .cMain .cMain_overview .cMain_overview_photo .cMain_overview_photo_item img { display: block; width: 100%; margin: auto; }
.overview .cMain .cMain_overview .cMain_overview_photo .logo_b { width: 35%; margin: auto; padding-top: 8rem; }

/* access */
.access .cMain .cMain_access { display: grid; grid-template-columns: repeat(2, 1fr); align-items: start; }
.access .cMain .cMain_access .cMain_access_text { padding: 6rem 6rem 0 6rem; grid-column: 1/2; display: grid; gap: 6rem; }
.access .cMain .cMain_access .cMain_access_text .cMain_access_text_item h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; }
.access .cMain .cMain_access .cMain_access_text .cMain_access_text_item h3 { font-size: 1.4em; letter-spacing: 0.05em; width: 90%; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin-bottom: 2rem; }
.access .cMain .cMain_access .cMain_access_photo { grid-column: 2/3; display: grid; align-self: self-start; gap: 4rem; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item { width: 100%; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item img { display: block; width: 100%; margin: auto; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item iframe.access_map { display: block; width: 100%; height: 30rem; margin: auto; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_open { cursor: pointer; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_overlay { position: fixed; top: 0; left: 0; z-index: 1; display: none; width: 100%; height: 100%; background-color: rgb(0 0 0 / 60%); }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_overlay .modal_close { position: absolute; top: 1rem; right: 1rem; font-size: 2rem; color: var(--c_white); text-decoration: none; pointer-events: none; cursor: pointer; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item details[open] .modal_overlay { display: block; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_wrapper { position: fixed; top: 50%; left: 50%; z-index: 20; width: 75%; max-height: 90dvh; overflow: scroll; pointer-events: none; transform: translate(-50%, -50%); }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_content {  pointer-events: all; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item summary { list-style: none; cursor: pointer; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item summary::marker { display: none; }

/* contactus */
.contactus .cMain .cMain_contactus { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; display: grid; grid-template-columns: repeat(2, 1fr); gap: 6rem; align-items: start; }
.contactus .cMain .cMain_contactus .cMain_contactus_text { grid-column: 1/2; grid-row: 1/2; }
.contactus .cMain .cMain_contactus .cMain_contactus_text h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.contactus .cMain .cMain_contactus .cMain_contactus_form { grid-column: 2/3; grid-row: 1/2; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dt .form_title { font-size: 1em; vertical-align: middle; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dt .form_required { font-size: 0.7em; line-height: 1; margin-right: 1rem; background-color: var(--c_black); color: var(--c_white); padding: 0.3rem; vertical-align: middle; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dt .form_optional { font-size: 0.7em; line-height: 1; margin-right: 1rem; background-color: var(--c_gray); color: var(--c_black); padding: 0.3rem; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd { margin: 1rem 0 2rem 0; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd input { width: 100%!important; background-color: var(--c_gray); padding: 0.75rem; border-radius: 0.25rem; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd.form_radio input { width: auto; background-color: transparent; padding: 0; margin: 0; border-radius: 0; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd.form_radio input[type="radio"] {display: inline-block; appearance: none; border: 1px solid var(--c_black); border-radius: 50%; width: 1.2rem!important; height: 1.2rem; margin: 0 0.5rem 0 0; position: relative; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd.form_radio input[type="radio"]::before { content: ""; background-color: var(--c_black); border-radius: 50%; width: 0.75rem; height: 0.75rem; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; opacity: 0; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd.form_radio input[type="radio"]:checked::before { opacity: 1; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd.form_radio label { display: inline-flex; align-items: center; margin: 0 2rem 0 0; cursor: pointer; }
.contactus .cMain .cMain_contactus .cMain_contactus_form dl dd textarea { width: 100%!important; height: 10em!important; background-color: var(--c_gray); padding: 0.5rem; margin: 0; border-radius: 0.25rem; }
.contactus .cMain .cMain_contactus .cMain_contactus_form .form_submit button { width: 100%; background-color: var(--c_black); color: var(--c_white); font-size: 1.2em; line-height: 1; text-align: center; padding: 1rem 0.75rem; margin-top: 4rem; border-radius: 0.25rem; }
.contactus .cMain .cMain_contactus #mfp_hidden,
.contactus .cMain .cMain_contactus #mfp_error,
.contactus .cMain .cMain_contactus #mfp_warning,
.contactus .cMain .cMain_contactus #mfp_phase_confirm { display: none; }
.contactus .cMain .cMain_contactus .cMain_contactus_form .mfp_err { color: var(--c_red); font-family: "Noto Sans JP"; font-weight: 600; font-size: 0.8rem; margin-top: 0.5rem; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner h4 { font-size: 1.2em; line-height: 1; letter-spacing: 0.15em; text-align: left; margin:0 0 2rem 0; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner table { width:100%; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner table tr { display: block; padding: 1rem; border-bottom: solid 1px var(--c_black); }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner table tr:first-of-type { border-top: solid 1px var(--c_black); }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner table th { display: block; width: 100%; text-align: left; font-size: 1em; line-height: 1.8; padding: 0 0 0.25em 0; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner table td { display: block; width: 100%; text-align: left; font-size: 1em; line-height: 1.8; padding: 0 0 0 1em; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner .mfp_buttons #mfp_button_send { cursor:pointer; width:100%; background-color:var(--c_black); color:var(--c_white); font-size: 1.2em; line-height: 1; text-align: center; padding: 1rem 0.75rem; border-radius: 0.25rem; margin-top: 4rem; }
.contactus .cMain .cMain_contactus #mfp_phase_confirm_inner .mfp_buttons #mfp_button_cancel { cursor:pointer; width:100%; background-color: var(--c_gray); color:var(--c_black); font-size: 1.2em; line-height: 1; text-align: center; padding: 1rem 0.75rem; border-radius: 0.25rem; }

/* terms */
.terms .cMain_text { width: 100%; padding: 0 6rem; margin: 6rem auto 0 auto; }
.terms .cMain_text .cMain_text_inner { display: grid; gap: 1rem; }
.terms .cMain_text .cMain_text_inner h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 4rem; }
.terms .cMain_text .cMain_text_inner h3 { display: inline-block; font-size: 1.4em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin-top: 2rem; }
.terms .cMain_text .cMain_text_inner h3:first-of-type { margin-top: 0; }
.terms .cMain_text .cMain_text_inner h4 { display: inline-block; font-size: 1.1em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; justify-self: start; margin-top: 1rem; }

/* Not Found */
.notfound .cMain .cMain__inner { padding: 10rem 0 0 0; }
.notfound .cMain .cMain__inner h2 { font-size: 1.5em; line-height: 2; text-align: center; letter-spacing: 0.1em; transform: scale(1.1, 1); transform-origin: top center; margin-bottom: 2rem; }
.notfound .cMain .cMain__inner p { font-family: "Noto Sans JP"; font-weight: 400; font-size: 1em; letter-spacing: 0.05em; line-height: 2; text-align: center; }

@media screen and (max-width: 600px) {

/* options */
.pc { display:none; }
.sp { display:inline; }
.br__pc { display:none; }
.br__sp { display:block; }

/* cWrap */
.cWrap { display: block; width: 100%; }

/* cHeader */
.cHeader { position: static; width: 45%; height: auto; }
.cHeader .cHeader__inner { height: auto; padding: 2rem; display: block; }
.cHeader .cHeader__inner .logo { width: 100%; }
.cHeader .cHeader__inner .cHeader__nav { display: none; }

/* cFooter */
.cFooter { padding: 2.7rem 2rem; }
.cFooter .cFooter__inner { grid-template-columns: repeat(1, auto); row-gap: 2rem; }
.cFooter .cFooter__inner .cFooter__nav ul { display: grid; grid-template-rows: repeat(3, auto); gap: 0.8rem 1rem; }
.cFooter .cFooter__inner .cFooter__nav ul li { margin-right: 0; font-size: 1.1em; letter-spacing: 0.05em; }
.cFooter .cFooter__inner .cFooter__nav ul li:nth-child(1) { grid-row: 1/2; }
.cFooter .cFooter__inner .cFooter__nav ul li:nth-child(2) { grid-row: 2/3; }
.cFooter .cFooter__inner .cFooter__nav ul li:nth-child(3) { grid-row: 3/4; }
.cFooter .cFooter__inner .cFooter__copyright { grid-column: 1/2; justify-self: left; }

/* cMain */
.cMain p { font-size: 1.2em; }
.cMain .cMain__inner .cMain_pagination--nav { padding: 0 2rem; }
.cMain .cMain_photo .cMain_video video { height: 100dvw; }
.cMain .cMain_youtube { padding: 0 2rem; }

/* home */
.home .cMain .cMain_lead { padding: 5rem 0; }
.home .cMain .cMain_lead p { font-size: 1.5em; transform-origin: top; }
.home .cMain .cMain_banner { padding: 0 2rem; }
.home .cMain .cMain_banner .cMain_banner_list { grid-template-columns: repeat(1, 1fr); }
.home .cMain .cMain_banner .cMain_banner_list .cMain_banner_item a { gap: 0.5rem; }
.home .cMain .cMain_news { padding: 0 2rem; margin: 6rem auto 0 auto; }
.home .cMain .cMain_news .cMain_news_list { grid-template-columns: repeat(1, 1fr); }
.home .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_date { font-size: 1em; margin-bottom: 0.7em; }
.home .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_text { font-size: 1.2em; line-height: 1.65; }
.home .cMain .cMain_list { padding: 0 2rem; margin: 5rem auto 0 auto; }
.home .cMain .cMain_list .cMain_list_body { grid-template-columns: repeat(1, 1fr); }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 1em; }
.home .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.2em; }

/* about */
.about .cMain .cMain_about { margin: 5rem auto 2rem auto; grid-template-columns: repeat(1, 1fr); gap: 2em; }
.about .cMain .cMain_about .cMain_about_inner { padding: 0 2rem; grid-template-rows: repeat(3, auto); }
.about .cMain .cMain_about .cMain_about_inner h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 2rem; }
.about .cMain .cMain_about .cMain_about_inner h3 { grid-row: 2/3; font-size: 1.3em; }
.about .cMain .cMain_about .cMain_about_inner p { grid-row: 3/4; font-size: 1.2em; }
.about .cMain .cMain_about .cMain_about_photo { grid-column: 1/2; }
.about .cMain .cMain_about_reverse .cMain_about_inner { grid-column: 1/2; display: grid; grid-template-rows: repeat(1, auto); }
.about .cMain .cMain_about_reverse .cMain_about_photo { grid-row: 2/3; }

/* point */
.point .cMain .cMain_point_top { margin: 5rem auto; padding: 0 2rem; }
.point .cMain .cMain_point_top h2 { line-height: 1.4; text-align: center; transform-origin: top; width: 90%; }
.point .cMain .cMain_point_top h2 span { font-size: 2.5em; }
.point .cMain .cMain_point_top ul { width: 100%; gap: 3rem; }
.point .cMain .cMain_point_top ul li { line-height: 1.5; text-align: center; white-space: nowrap; width: 90%; }
.point .cMain .cMain_point_odd, .cMain_point_even { padding: 6rem 0 0 0; grid-template-columns: repeat(1, 1fr); }
.point .cMain .cMain_point_even .cMain_point_inner { grid-column: 1/2; }
.point .cMain .cMain_point_odd .cMain_point_photo { grid-column: 1/2; grid-row: 2/3; padding: 0 2rem; }
.point .cMain .cMain_point_even .cMain_point_photo { grid-row: 2/3; padding: 0 2rem; }
.point .cMain .cMain_point_inner { padding: 0 2rem; margin-bottom: 2rem; }
.point .cMain .cMain_point_inner .cMain_point_illust { padding: 0; }
.point .cMain .cMain_point_bottom { padding: 0 2rem; }

/* store */
.store .cMain .cMain_list { padding: 0 2rem; margin: 5rem auto 0 auto; }
.store .cMain .cMain_list h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.store .cMain .cMain_list .cMain_list_body { grid-template-columns: repeat(1, 1fr); }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 1em; }
.store .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.2em; }

/* rental */
.rental .cMain .cMain_list { padding: 0 2rem; margin: 5rem auto 0 auto; }
.rental .cMain .cMain_list h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.rental .cMain .cMain_list .cMain_list_body { grid-template-columns: repeat(1, 1fr); }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 1em; }
.rental .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.2em; }

/* interview */
.interview .cMain .cMain_list { padding: 0 2rem; margin: 5rem auto 0 auto; }
.interview .cMain .cMain_list h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.interview .cMain .cMain_list .cMain_list_body { grid-template-columns: repeat(1, 1fr); }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 1em; }
.interview .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.2em; }

/* article */
.article .cMain .cMain_article { grid-template-columns: repeat(1, 1fr); }
.article .cMain .cMain_article .cMain_article_text { padding: 0 2rem; margin-top: 5rem; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title h3 { font-size: 1.5em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title h4 { font-size: 1.2em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_title .cMain_article_text_date  { font-size: 1em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h1 { font-size: 1.5em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h2 { font-size: 1.4em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h3 { font-size: 1.3em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h4 { font-size: 1.2em; }
.article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h5, .article .cMain .cMain_article .cMain_article_text .cMain_article_text_item h6 { font-size: 1.2em; }
.article .cMain .cMain_article .cMain_article_text a.cMain_article_text_contactus { margin-bottom: 3rem; }
.article .cMain .cMain_article .cMain_article_photo { padding-top: 2rem; grid-column: 1/2; align-self: center; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_overlay .modal_close { top: 2rem; left: 1.5rem; right: auto; }
.article .cMain .cMain_article .cMain_article_photo .cMain_article_photo_item .modal_wrapper { width: 100%; max-height: 80dvh; }
.article .cMain .cMain_profile { padding-top: 4rem; grid-template-columns: repeat(1, 1fr); }
.article .cMain .cMain_profile .cMain_profile_photo { padding: 0 2rem; }
.article .cMain .cMain_profile .cMain_profile_text { padding: 0 2rem; margin-top: 2rem; }
.article .cMain .cMain_list { padding: 0 2rem; margin: 15rem auto 0 auto; }
.article .cMain .cMain_list .cMain_list_body { grid-template-columns: repeat(1, 1fr); }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_date { font-size: 1em; }
.article .cMain .cMain_list .cMain_list_body .cMain_list_item .cMain_list_text { font-size: 1.2em; }

/* news */
.news .cMain .cMain_news { padding: 0 2rem; margin: 5rem auto 0 auto; }
.news .cMain .cMain_news h2 { display: inline-block; font-size: 1.7em; letter-spacing: 0.05em; transform: scale(1.1, 1); transform-origin: top left; border-bottom: solid 1.5px var(--c_black); padding: 0.3em 0; justify-self: start; margin-bottom: 3rem; }
.news .cMain .cMain_news .cMain_news_list { grid-template-columns: repeat(1, 1fr); }
.news .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_date { font-size: 1em; margin-bottom: 0.7em; }
.news .cMain .cMain_news .cMain_news_list .cMain_news_item .cMain_news_text { font-size: 1.2em; line-height: 1.65; }
.news_article .cMain .cMain_article .cMain_article_text { padding: 0 2rem; }

/* overview */
.overview .cMain .cMain_overview { grid-template-columns: repeat(1, 1fr); }
.overview .cMain .cMain_overview .cMain_overview_text { padding: 0 2rem; margin-top: 5rem; }
.overview .cMain .cMain_overview .cMain_overview_photo { padding: 4rem 0 2rem 0; grid-column: 1/2; }
.overview .cMain .cMain_overview .cMain_overview_photo .logo_b { padding-top: 2rem; }

/* access */
.access .cMain .cMain_access { grid-template-columns: repeat(1, 1fr); }
.access .cMain .cMain_access .cMain_access_text { padding: 0 2rem; margin-top: 5rem; }
.access .cMain .cMain_access .cMain_access_photo { padding: 4rem 0 2rem 0; grid-column: 1/2; align-self: center; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item iframe.access_map { height: 20rem; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_overlay .modal_close { top: 2rem; left: 1.5rem; right: auto; }
.access .cMain .cMain_access .cMain_access_photo .cMain_access_photo_item .modal_wrapper { width: 100%; max-height: 80dvh; }

/* contactus */
.contactus .cMain .cMain_contactus { padding: 0 2rem; margin: 5rem auto 0 auto; grid-template-columns: repeat(1, 1fr); gap: 4rem; }
.contactus .cMain .cMain_contactus .cMain_contactus_form { grid-column: 1/2; grid-row: 2/3; }

/* terms */
.terms .cMain_text { padding: 0 2rem; margin: 5rem auto 0 auto; }
.terms .cMain_text .cMain_text_inner h3 { font-size: 1.5em; }
.terms .cMain_text .cMain_text_inner h4 { font-size: 1.3em; }

/* Not Found */
.notfound .cMain .cMain__inner { padding: 5rem 2rem 0 2rem; }
.notfound .cMain .cMain__inner p { font-size: 1.2em; }

}

/* size */
html {
  font-size: clamp(10px, 1.1vw, 100px);
}

@media screen and (max-width: 600px) {
  html {
    font-size: clamp(0px, 3.6vw, 100px);
  }
}
